#tabela-itens td.celula-editavel {
  cursor: pointer;
  color: #1e40af;
  /*font-weight: 500;
  border: 1px solid red;*/
}

#tabela-itens td.celula-editavel:hover {
  background-color: #e0e7f3;
  text-decoration: underline;
  /*border: 1px solid red;*/
}

.linha-secundaria td {
  /*background: #f9f9f9;
  font-size: 0.85rem;*/
  padding: 4px 10px;
  color: #333;
  border-top: none;
}

span.dado-secundario {
  margin-right: 16px;
  display: inline-block;
  color: #555;
}

.celula-editavel {
  cursor: pointer;
}

.celula-editavel:hover {
  text-decoration: none;
}
